.version.racism_02 /* version checker */
{
	color: #0000EA;
	background-color: #CDE08C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 951px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#slideshowu41509
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
	margin-top: 105px;
}

#u41524popup
{
	z-index: 3;
}

#u41529
{
	z-index: 4;
}

#u41531
{
	z-index: 6;
}

#u41533
{
	z-index: 8;
}

#u41527
{
	z-index: 10;
}

#u41525
{
	z-index: 12;
}

#pu41502-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -105px;
}

#u41502-3,#u41502-3-bw
{
	z-index: 14;
	min-height: 152px;
}

#u41498-4
{
	z-index: 17;
	width: 405px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 270px;
}

#u41499-4
{
	z-index: 21;
	width: 340px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 270px;
}

#u41503
{
	z-index: 25;
	width: 85px;
	height: 252px;
	margin-right: -10000px;
	left: 141px;
}

#u41500
{
	z-index: 26;
	margin-right: -10000px;
	left: 100px;
}

#u1740-9
{
	z-index: 41;
	margin-right: -10000px;
	margin-top: 25px;
	left: 666px;
}

#u44140-6
{
	z-index: 50;
	width: 235px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 462px;
	left: 865px;
}

#u44141
{
	z-index: 56;
	width: 235px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 865px;
}

#u44142
{
	z-index: 57;
	width: 235px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44143-4
{
	z-index: 58;
	width: 235px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44144
{
	z-index: 62;
	width: 235px;
	margin-right: -10000px;
	margin-top: 236px;
	left: 865px;
}

#u44146
{
	z-index: 63;
	width: 235px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44145-4
{
	z-index: 64;
	width: 235px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44147
{
	z-index: 68;
	width: 236px;
	margin-right: -10000px;
	margin-top: 292px;
	left: 865px;
}

#u44149
{
	z-index: 69;
	width: 236px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44149:hover
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44148-4
{
	z-index: 70;
	width: 236px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44150
{
	z-index: 74;
	width: 235px;
	margin-right: -10000px;
	margin-top: 347px;
	left: 865px;
}

#u44152
{
	z-index: 75;
	width: 235px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44151-4
{
	z-index: 76;
	width: 233px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44153
{
	z-index: 80;
	width: 235px;
	margin-right: -10000px;
	margin-top: 403px;
	left: 865px;
}

#u44154
{
	z-index: 81;
	width: 235px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44142:hover,#u44146:hover,#u44152:hover,#u44154:hover
{
	width: 235px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44155-4
{
	z-index: 82;
	width: 235px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u26097-46
{
	z-index: 86;
	width: 575px;
	min-height: 822px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 270px;
}

#u26097-2
{
	line-height: 43px;
}

#u26097-18 > #u26097-9:before,#u26097-18 > #u26097-11:before,#u26097-18 > #u26097-13:before,#u26097-18 > #u26097-15:before,#u26097-18 > #u26097-17:before
{
	margin-right: -24px;
}

#u26097-18.rtl-list > #u26097-9:before,#u26097-18.rtl-list > #u26097-11:before,#u26097-18.rtl-list > #u26097-13:before,#u26097-18.rtl-list > #u26097-15:before,#u26097-18.rtl-list > #u26097-17:before
{
	margin-right: 0px;
	margin-left: -24px;
}

#u26155-9
{
	z-index: 132;
	width: 251px;
	min-height: 153px;
	-pie-box-shadow: 5px 6px 20px #7F7F7F;
	box-shadow: 5px 6px 20px rgba(0,0,0,0.5);
	background-color: #FFD65D;
	border-radius: 10px 0px 10px 0px ;
	-webkit-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-10,21);
	-ms-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-10,21);
	transform: matrix(0.9877,-0.1564,0.1564,0.9877,-10,21);
	position: relative;
	margin-right: -10000px;
	margin-top: 723px;
	left: 823px;
}

#u26155-7
{
	line-height: 14px;
}

#u44118-4
{
	z-index: 184;
	width: 763px;
	min-height: 172px;
	background-color: transparent;
	opacity: 0.08;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=8)";
	filter: alpha(opacity=8);
	line-height: 180px;
	font-size: 150px;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,48,296);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,48,296);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,48,296);
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 202px;
}

#u42573
{
	z-index: 188;
	width: 109px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 270px;
}

#u41653
{
	z-index: 189;
	width: 109px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u41653:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41653.MuseLinkActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41654-4
{
	z-index: 190;
	width: 109px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42574
{
	z-index: 194;
	width: 97px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 381px;
}

#u42575
{
	z-index: 195;
	width: 97px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42575:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42575.MuseLinkActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42576-4
{
	z-index: 196;
	width: 97px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42577
{
	z-index: 200;
	width: 106px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 480px;
}

#u42578
{
	z-index: 201;
	width: 106px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42578:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42579-4
{
	z-index: 202;
	width: 106px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42580
{
	z-index: 206;
	width: 106px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 588px;
}

#u42581
{
	z-index: 207;
	width: 106px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42578.MuseLinkActive,#u42581:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42581.MuseLinkActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42582-4
{
	z-index: 208;
	width: 106px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42583
{
	z-index: 212;
	width: 213px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 696px;
}

#u42585
{
	z-index: 213;
	width: 213px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42585:hover
{
	width: 213px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42585.MuseLinkActive
{
	width: 213px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42584-4
{
	z-index: 214;
	width: 213px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42586
{
	z-index: 218;
	width: 190px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 911px;
}

#u42588
{
	z-index: 219;
	width: 190px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42588:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42588.MuseLinkActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42587-4
{
	z-index: 220;
	width: 190px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u41707
{
	z-index: 141;
	width: 575px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 170px;
	margin-top: 20px;
	position: relative;
}

#u39996
{
	z-index: 142;
	width: 575px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u34913
{
	z-index: 143;
	width: 575px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u26101-6
{
	z-index: 144;
	width: 575px;
	min-height: 118px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	background-color: #FFD65D;
	border-radius: 10px;
	position: relative;
}

#u26101-2
{
	line-height: 38px;
}

#accordionu26114
{
	z-index: 150;
	width: 575px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u26115
{
	z-index: 151;
	width: 575px;
	background-color: transparent;
	position: relative;
}

#u26118-4
{
	z-index: 152;
	width: 565px;
	min-height: 21px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #404040;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u26118-4:hover
{
	background-color: #B0500D;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u26118-4:active
{
	background-color: #B0500D;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u26118-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 16px;
	letter-spacing: 0px;
	line-height: 1.3;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px 15px 0px 20px;
}

#u26116
{
	z-index: 156;
	width: 575px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 6px;
	position: relative;
}

#u26117-4
{
	z-index: 157;
	width: 554px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u26119
{
	z-index: 161;
	width: 575px;
	background-color: transparent;
	position: relative;
}

#u26122-4
{
	z-index: 162;
	width: 565px;
	min-height: 21px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #404040;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u26122-4:hover
{
	background-color: #B0500D;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u26122-4:active
{
	background-color: #B0500D;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u26118-4.AccordionPanelTabOpen,#u26122-4.AccordionPanelTabOpen
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #B0500D;
	border-radius: 10px 10px 0px 0px ;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u26120
{
	z-index: 166;
	width: 575px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 7px;
	position: relative;
}

#u26121-4
{
	z-index: 167;
	width: 555px;
	min-height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u41697
{
	z-index: 171;
	width: 575px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#buttonu41698
{
	z-index: 172;
	width: 186px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#buttonu41698:hover
{
	background-color: #FFD65D;
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu41698.ButtonSelected
{
	background-color: #FFFFFF;
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41700-4
{
	z-index: 173;
	width: 119px;
	min-height: 25px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	letter-spacing: 1px;
	color: #B0500D;
	font-size: 24px;
	font-family: satisfy, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 62px;
}

#buttonu41698:hover #u41700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 119px;
	margin: 28px -10000px 0px 0px;
}

#u41699
{
	z-index: 177;
	vertical-align: top;
	width: 65px;
	height: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 3px;
	background: url("../images/maliyan%20button-u41699.png") no-repeat 0px 0px;
}

.hidpi #u41699
{
	background-image: url("../images/maliyan%20button-u41699_2x.png");
	background-size: 65px 54.99999999999999px;
}

#buttonu41701
{
	z-index: 178;
	width: 186px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#buttonu41701:hover
{
	background-color: #FFD65D;
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41702-4
{
	z-index: 179;
	width: 119px;
	min-height: 25px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	letter-spacing: 1px;
	color: #B0500D;
	font-size: 24px;
	font-family: satisfy, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 62px;
}

#buttonu41698.ButtonSelected #u41700-4,#buttonu41701:hover #u41702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 119px;
	margin: 28px -10000px 0px 0px;
}

#buttonu41701.ButtonSelected #u41702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 119px;
	margin: 28px -10000px 0px 0px;
}

#u41703
{
	z-index: 183;
	vertical-align: top;
	width: 65px;
	height: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 3px;
	background: url("../images/maliyan%20button-u41703.png") no-repeat 0px 0px;
}

.hidpi #u41703
{
	background-image: url("../images/maliyan%20button-u41703_2x.png");
	background-size: 65px 54.99999999999999px;
}

#pu42589
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -124px;
}

#u42589
{
	z-index: 28;
	min-height: 91px;
	padding-bottom: 15px;
}

#u42589_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u44220
{
	z-index: 35;
	width: 150px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 270px;
}

#u44222
{
	z-index: 36;
	width: 150px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44222:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44222.MuseLinkActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44221-4
{
	z-index: 37;
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44115-4
{
	z-index: 31;
	width: 396px;
	min-height: 71px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 440px;
}

#u42931
{
	z-index: 29;
	width: 213px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 880px;
}

#u42589-bw
{
	z-index: 28;
	min-height: 91px;
	margin-top: 144px;
}

#u42592
{
	z-index: 224;
	width: 20px;
	height: 250px;
	margin-right: -10000px;
	left: 100px;
}

.ie #u42592
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

